#cartMain #m_form fieldset{padding:10px 0; width:680px}
#m_form fieldset textarea{float:left}
fieldset label.required{font-weight:bold}

/* validation messaging */
fieldset span.posMsg { background:transparent url(../img/su_msg_pos.gif) top left no-repeat; float:left; margin-left:10px; width:15px; }

fieldset.su_negMsg, div.su_negMsg { background-color: #ffe5e5; }

fieldset span.negMsg { 
	background: transparent url(../img/su_msg_neg.gif) top left no-repeat; 
	color: #990000; 
	float: left; 
	font-size: 85%; 
	line-height: 110%; 
	margin-left: 10px;
	padding-left:15px;
	width: 140px; 
}

div.su_negMsg { 
	background-color: #ffe5e5; 
	border-top: 1px solid #ff6699; 
	border-bottom: 1px solid #ff6699;  
	margin: 10px 0; 
	padding: 10px 2%; 
}

div.su_negMsg h3 { color: #990000; }